Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/32134/?format=api
{ "ob_id": 32134, "uuid": "db86d823aded474e8c76bd69d092d26b", "title": "Metop-C", "abstract": "Metop-C launched on 7th November 2018, represents the first in a series of three satellites forming the space segment of the EUMETSAT Polar System (EPS). Metop-C is Europe's third polar-orbiting meteorological satellite", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/142514/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/142516/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/142517/?format=api" ] }